Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## sharin.doc.builder.xhtml1
Class TdElem

    java.lang.Object
      sharin.doc.builder.Elem
          sharin.doc.builder.GenericXmlElem<E>
              sharin.doc.builder.xhtml1.GenericCoreElem<E>
                  sharin.doc.builder.xhtml1.GenericCommonElem<E>
                      sharin.doc.builder.xhtml1.GenericCellElem<TdElem>
                          sharin.doc.builder.xhtml1.TdElem

    public class TdElem

extends GenericCellElem<TdElem>

Constructor Summary
`TdElem(Object... nodes)`

Method Summary
`TdElem` | `abbr(Object value)`
`TdElem` | `axis(Object value)`
`TdElem` | `bgcolor(Object value)`
`TdElem` | `colspan(Object value)`
`TdElem` | `headers(Object value)`
`TdElem` | `height(Object value)`
`TdElem` | `nowrap(boolean nowrap)`
`TdElem` | `nowrap(Object value)`
`TdElem` | `rowspan(Object value)`
`TdElem` | `scope(Object value)`
`TdElem` | `scopeCol()`
`TdElem` | `scopeColgroup()`
`TdElem` | `scopeRow()`
`TdElem` | `scopeRowgroup()`
`TdElem` | `width(Object value)`

Methods inherited from class sharin.doc.builder.xhtml1.GenericCellElem
`align, alignCenter, alignChar, alignJustify, alignLeft, alignRight, cha, charoff, valign, valignBaseline, valignBottom, valignMiddle, valignTop`

Methods inherited from class sharin.doc.builder.xhtml1.GenericCommonElem
`dir, lang, onclick, ondblclick, onkeydown, onkeypress, onkeyup, onmousedown, onmousemove, onmouseout, onmouseover, onmouseup, xmllang`

Methods inherited from class sharin.doc.builder.xhtml1.GenericCoreElem
`clas, id, style, title`

Methods inherited from class sharin.doc.builder.GenericXmlElem
`_, attr, toString`

Methods inherited from class sharin.doc.builder.Elem
`getAttrList, getName, getNodeList, setName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TdElem

    public TdElem(Object... nodes)

Method Detail

### abbr

    public TdElem abbr(Object value)

### axis

    public TdElem axis(Object value)

### bgcolor

    public TdElem bgcolor(Object value)

### colspan

    public TdElem colspan(Object value)

### headers

    public TdElem headers(Object value)

### height

    public TdElem height(Object value)

### nowrap

    public TdElem nowrap(boolean nowrap)

### nowrap

    public TdElem nowrap(Object value)

### rowspan

    public TdElem rowspan(Object value)

### scope

    public TdElem scope(Object value)

### scopeCol

    public TdElem scopeCol()

### scopeColgroup

    public TdElem scopeColgroup()

### scopeRow

    public TdElem scopeRow()

### scopeRowgroup

    public TdElem scopeRowgroup()

### width

    public TdElem width(Object value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SHU. All Rights Reserved.